package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.*;

/**
 * Created by gaojie on 2017/11/9.
 */
public class UserReportRelation extends UserReport {
    private UserPaper paper;

    public UserPaper getPaper() {
        return paper;
    }

    public void setPaper(UserPaper paper) {
        this.paper = paper;
    }
}
